AC  cluster_20
XX
ID  cluster_20
XX
DE  TrTTTrCwTww
P0           a         c         g         t
1            2         2         3        92
2          133         5        57         5
3            0         5         0       194
4            0         4        10       186
5           16         0        24       160
6           73         0       127         0
7            3       178         2        17
8          113        30         0        57
9            3        30        13       154
10         120         9        16        55
11          43        11         6        40
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_20
CC  AC: cluster_20
CC  id: cluster_20
CC  name: cluster_20
CC  version: 
CC  name: cluster_20
CC  description: TrTTTrCwTww
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: TaTTTgCaTaa
CC  consensus.strict.rc: TTATGCAAATA
CC  consensus.IUPAC: TrTTTrCwTww
CC  consensus.IUPAC.rc: WWAWGYAAAYA
CC  consensus.regexp: T[ag]TTT[ag]C[at]T[at][at]
CC  consensus.regexp.rc: [AT][AT]A[AT]G[CT]AAA[CT]A
XX
//
